/*
 Theme Name:   Bjork Brasserie Child

 Template:     quark

*/


@import url(../quark/style.css);
@font-face{
    font-family:"Bell Gothic Light";
    src:url("Fonts/691906/21446f26-10e7-4b8e-8621-13a303470dae.eot");
    src:url("Fonts/691906/21446f26-10e7-4b8e-8621-13a303470dae.eot") format("eot"),url("Fonts/691906/1c0d70bc-2344-40b9-8c9a-46ed29324526.woff") format("woff"),url("Fonts/691906/4beb4a51-7028-4681-bf6a-47fb7a19ddcd.ttf") format("truetype"),url("Fonts/691906/5f0d35e8-7261-4b8e-b90c-8dbcfce25a08.svg") format("svg");
}
@font-face{
    font-family:"Bell Gothic Black";
    src:url("Fonts/691900/d97b9897-418a-400a-848e-d87447b587d3.eot");
    src:url("Fonts/691900/d97b9897-418a-400a-848e-d87447b587d3.eot") format("eot"),url("Fonts/691900/b8ea7990-1315-4200-89da-27734a6c1163.woff") format("woff"),url("Fonts/691900/c1de11a6-8069-498a-b755-dedc7445973e.ttf") format("truetype"),url("Fonts/691900/f0c75b43-5d87-40a6-b473-655083ce053c.svg") format("svg");
}

/* ==========================================================================
   Basic page styles
   ========================================================================== */
html {
    background-color: #fff;
}
body {
    font-family:"Bell Gothic Light";
}

p {
   /*margin:1.5rem 0 1.5rem 0; */
}

b, strong {
    font-family:"Bell Gothic Black";
    font-style: normal;
    font-weight: 100;
}

/* Header */

body.admin-bar .site-header {
    top: 0; /* Make this 32px if MP6 is installed */
}

h1, h2, h3, h4, h5, h6 {
    font-family:"Bell Gothic Light";
    font-style: normal;
    color: #333;
    margin-top: 0;
}

a:hover {
    color: #b7462c;
}

.main-navigation li:hover > a {
    color: #b7462c;
}

::selection {
    background: #b7462c;
}

.site-header {
    width: 90%;
    max-width: 1280px;
    position: fixed;
    top: 0;
    z-index: 2000;
    height: 200px;
    background-color: #fff;
    position:fixed;
    right:0;
   left:0;
}

#maincontentcontainer {
    margin-top: 180px;
}


.site-content {
    width: 90%;
    max-width: 1280px;
}

.site-title h1 {
    margin-top: 1.85rem;
}

.entry-title  {
    display: none;
}

.main-navigation {
    text-align: left;
    float: right;
    clear: right;
    margin: 45px 0 0 0;
    margin: 3rem 0 0 -12rem;
}

.main-navigation li{
    margin: 0 0 0 2rem;
}

/* .main-navigation ul li:nth-child(6) {
  margin-right: 4rem;
} */

.nav-menu {font-weight: 400;
    font-size: .85rem;
    font-family:"Bell Gothic Light";
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    font-family:"Bell Gothic Black";
    color: #000;
}

.main-navigation ul ul {
  background-color: #fff;
}
.main-navigation ul ul a {

  color:#000;
}
.main-navigation ul ul a:hover {
  color:#b8462c;
}
.sub-menu li {
  font-size: .7rem;
}


#bannercontainer {
    display: none;
}

div#footercontainer {
    background-color: #fff;
    border-top: 1px solid #aaaaa9;
    width: 90%;
    max-width: 1280px;
    clear: both;
    margin: 0 auto;

}
.entry-content  {
   font-family:"Bell Gothic Light";

}

.entry-content h4 {
   font-family:"Bell Gothic Black";
    font-size: 1rem;
    margin-bottom: -.1rem;
}

.entry-content h5 {
   font-family:"Bell Gothic Black";
    font-size: 1.1rem;
    margin-bottom: 1.1rem;
}

.entry-content a {
    text-decoration: none;
}

.entry-content a:hover {
    text-decoration: none;
}


.entry-header  {
    display: none;
}



.textwidget {

    color: #000;
}



/* ==========================================================================
   Footer
   ========================================================================== */

.site-footer {
    width: 100%;
    max-width: 1280px;
}

.site-footer h5 {
    width: 100%;
    max-width: 1280px;
}

.site-footer h3 {
    color: #000;
    margin-bottom: 5%;
}

.site-footer a {
    color: #000;
    margin-bottom: 5%;
    text-decoration: none;
}

.site-footer a:hover {
    color: #b7462c;

}

.footer-copyright {
    color: #000;
    text-align: center;
    font-size: .8rem;
    margin: 3% 0;
}

div.hr {
  height: 1px;
  background: #aaaaa9;

}

hr {
    margin: 0px;
  margin: 0rem;
  background-color: #000;

}

div.hr hr {
  display: none;
}

#privacy {
    float: right;

}
#privacy .btn {

    font-size: 12px;
}




/* ==========================================================================
   Widgets
   ========================================================================== */
.widget-area {
    padding-left: 20px;
}

.widget-title {
    color: #000;
}

#cff {
    width: 90%;
}

#cff {

    margin: 0 0 0 0;

}

#cff .cff-author .cff-author-text * {
    float: left;
    clear: both;
    width: auto;
    margin: 0 0 0 50px;
    color: #000;
}

.widget-title {
    color: #666666;
    font-size: .85rem;

    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}


div.cff-item:nth-child(2) {
   border-bottom: #fff;
   margin:100px;
}

#lang_sel_list.lang_sel_list_vertical li{
width: 80px;

}

#lang_sel_list {
    float: right;
}

#lang_sel_list.lang_sel_list_vertical {

    border: none;
    margin: 40px 0;
    width: 80px;

}

#lang_sel_list.lang_sel_list_vertical ul{

border: none;
text-align:  right;

}


#lang_sel_list.lang_sel_list_vertical a{
    border: none;
}









#lang_sel_list {
height: 32px;
position: relative;
width: 79px;
z-index: 99;
font-family: 'Bell Gothic Light';

}

#lang_sel {height:32px; position:relative; z-index:999; float: right; margin-right: 100px; margin-top:10px;  font-family:arial, sans-serif;}
/* hack to correct IE5.5 faulty box model */
* html #lang_sel {width:12em; w\idth:12em;}

/* remove all the bullets, borders and padding from the default list styling */
#lang_sel ul, #lang_sel li {padding:0 !important; margin:0 !important; list-style-type:none !important;}
#lang_sel li:before{content:'' !important;}
#lang_sel ul ul {width:149px;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#lang_sel li {float:right;width:149px;position:relative;}

/* style the links for the top level */
#lang_sel a, #lang_sel a:link, #lang_sel a:visited {
    display:block;
    background: #ccc;
    font-size:24px;
    text-decoration:none !important;
    color:#fff;
    border:1px solid #000;
    line-height:18px;
    border-top: 1px solid #e1e1e1;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #bfbfbf;
    border-left: 1px solid #e1e1e1;
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    font: normal bold 12px Verdana, sans-serif;
    }
/* a hack so that IE5.5 faulty box model is corrected */
* html #lang_sel a, * html #lang_sel a:link, * html #lang_sel a:visited {width:149px; w\idth:138px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel ul ul {visibility:hidden;position:absolute;height:0;top:25px;left:0; width:149px;border-top:0;}

/* another hack for IE5.5 */
* html #lang_sel ul ul {top:25px;t\op:25px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#lang_sel table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
#lang_sel ul ul a, #lang_sel ul ul a:link, #lang_sel ul ul a:visited {
    font-weight: normal;
    /*font-size: 11px;*/
    background:#eee;
    color:#000 !important;
    /*height:auto; line-height:1em; */
    /*padding:3px 10px;*/
    border-width:0 1px 1px 1px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; /* future proofing */
    -khtml-border-radius: 0; /* for old Konqueror browsers */
    }
/* yet another hack for IE5.5 */
* html #lang_sel ul ul a, * html #lang_sel ul ul a:visited {width:150px;w\idth:128px;}

/* style the top level hover */
#lang_sel a:hover, #lang_sel ul ul a:hover{color:#000; background:#ccc;}
#lang_sel :hover > a, #lang_sel ul ul :hover > a {color:#000; background:#ccc;}

#lang_sel a.lang_sel_sel{
    background:url(https://www.bjork.it/wp-content/themes/images/nav-arrow-down.png) #fcfcfc right no-repeat;
    color: #bfbfbf;
}
#lang_sel a.lang_sel_sel:hover{
    background-color: red;
    text-decoration: none;
    color:#000;
}

/* make the second level visible when hover on first level list OR link */
#lang_sel ul li:hover ul,
#lang_sel ul a:hover ul{visibility:visible; }



.content-column.one_half.last_column {
    float: right;
}


.publication-archive {
    font-family:"Bell Gothic Light";
    font-size: 16px;
    line-height:1.4;
    }

.publication_title {
    font-weight: bold;
    padding-bottom: 3px;
    color:#F46B4F;
    display: inline-block;
    }

.publication_authors {
    padding-bottom: 1px;
    display: none;
    }

.publication_authors .date {
    padding-left: 5px;
    color: #666666;
    }

.publication_download {
    color:#990000;
    font-size: 12px;
    display: inline-block;
    }

    .publication_download .description img{
    display: none;
    }
.publication_download .title{
    display: none;
    }
.publication_summary {
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    }

.publication_summary .title, .publication_keywords .title, .publication_categories .title{
    font-weight: bold;
    padding-right: 5px;
    color: #666666;
    }

.publication_keywords {
    padding-left: 20px;
    padding-bottom: 3px;
    }

.publication_categories {
    padding-left: 20px;
    padding-bottom: 3px;
    display: none;
    }

.single-publication {
    margin-bottom:20px;
    }


/* ==========================================================================
   Form
   ========================================================================== */

#responsive-form{
    max-width:620px /*-- change this to get your desired form width --*/;
    width:100%;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.informativa {
    font-size: 13px;
    margin: -10px 35px;
}
.informativa-link {
    color: #B24443;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
    .column-half{
        width: 50%;
    }
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
    background: #fff;
}
.wpcf7-submit {
    font-size: 90%;
    float: right;
    background: #CA0002;
    color: #fff;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

.column-half, .column-full {
    padding-left: 0;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1200px) {
    #site-navigation {
        display: none;
    }

    #lang_sel_list.lang_sel_list_vertical {

    margin: 20% 0;
}

}

@media only screen and (max-width: 800px) {



}

@media only screen and (max-width: 680px) {
header .grid_5_of_12 {
    width: 70%;
}

    .site-title img {

        margin-top: -20px;
    }
    .site-title h1 {
        text-align: left;
    }

    #lang_sel_list {
        top: -120px;

}

}

@media only screen and (max-width: 480px) {


    #lang_sel_list.lang_sel_list_vertical {
        position: absolute;
        top: 5%;
        right: 0;
}

}



#iub-pp-container {
    width: 600px;
    margin:auto;
}
#footer-map {
  font-family: "Bell Gothic Light";
  color: #000;
  border-top:1px solid #aaaaa9;
  padding-top:40px;
}
#cff .cff-item {
  border-bottom: none;
}
.wp-image-744 {
  max-width: 300%!important;
}